 @charset "UTF-8";
/* CSS Document */


body{
	margin:0;
	padding:0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fff;
}


h1,h2,h3,h4,h5,h6,img,p,a,ul,li{
	text-decoration:none;
	font-weight:100;
	list-style:none;
	margin:0;
	padding:0;
	float:left;
}


.topBand{
	background:#000;
	width:100%;
	height:75px;
	float:left;
}


section{
	width:1200px;
	margin:auto;
}



.logo{
	float:left;
	margin-top:10px;
	margin-left:20px;
}


.logo img{
	width:100%;
}


nav{
	width:70%;
	float:right;
	margin-top:30px;
}


nav li a{
	margin-left:35px;
	line-height:30px;
	color:#FFF;
}


nav li a:hover{
	color:#F60;
}

.banner{
	width:100%;
	float:left;
}

.banner img{
	width:100%;
}

.banner-box{
	float:left;
	position:absolute;
	margin-top:150px;
}


.topTitle{
	float:left;
	margin:0;
	padding:0;
}


.topTitle h2{
	float:left;
}


.topTitle h1{
	font-size:36px;
	color:#F60;
	float:left;
}


.topTitle h4{
	color:#F60;
	float:left;
	position:absolute;
	margin-top:15%;
}


.bannerForm{
	width:100%;
	margin-top:8%;
	background:#F5F5F5;
	opacity:0.8;
	float:left;
	border-top:solid 3px #F60;
}




input{
	margin-top:5%;
	margin-bottom:5%;
	border-radius:10px;
	background:#ccc;
	border:none;
	line-height:30px;
	width:100%;
	padding-left:5%;
}



.Ltform{
	float:left;
	width:40%;
	padding-left:5%;
}



.Rtform{
	float:left;
	width:40%;
	padding-left:8%;
}



#submit{
	background:#F60;
	color:#FFF;
	width:50%;
	float:left;
	margin-left:55%;
}


.middle{
	width:100%;
	float:left;
	background-color:#232323;
	margin:0;
	padding:0;
}

center{
	background-color:#232323;
	width:1200px;
	float:left;
}

.middleTitle h1{
	color:#fff;
	font-size:40px;
	border-bottom: 3px #F60 solid;
	font-weight:100;
	text-align:center;
	margin-left:30%;
	width:38%;
}


.middleTitle h3{
	text-align:center;
	color:#fff;
	font-weight:100;
	width:100%;
	margin-top:15px;
}


aside{
	float:left;
	width:28%;
	margin-top:50px;
}


.text-lt{
	float:left;
	margin-bottom:30px;
}


.text-lt h1{
	font-size:18px;
	color:#F60;
}


.text-lt p{
	text-align:justify;
	margin-top:10px;
}


.tickmark{
	float:right;
	position:absolute;
	margin-left:350px;
}


.i-img{
	float:left;
	margin-left:125px;
	margin-top:40px;
}


article{
	float:right;
	margin-top:50px;
	width:35%;
}


.text-rt{
	float:left;
	margin-bottom:30px;
}


.text-rt h1{
	font-size:18px;
	color:#F60;
	margin-left:75px;
}


.text-rt p{
	text-align:justify;
	margin-top:10px;
	margin-left:75px;
}


.tickmark-rt{
	float:left;
	position:absolute;
}



.middle2{
	width:100%;
	float:left;
	background-color:#161616;
	margin:0;
	padding:0;
}



.middle2-img{
	background:#161616;
	margin-top:40px;
	margin-left:40px;
	float:left;
}


.middle2-txt{
	float:left;
	width:50%;
	margin-top:40px;
	margin-left:100px;
}


.middle2-txt h1{
	font-size:36px;
	border-bottom:#F60 2px solid;
}


.middle2-txt p{
	line-height:25px;
	margin-top:20px;
}


.txt{
	width:65%;
	float:left;
	margin-top:30px;
}


.middle3{
	width:100%;
	float:left;
	background-color:#232323;
	margin:auto;
}


.testimonials{
	width:20%;
	margin-top:40px;
}


.testimonials h1{
	font-size:36px;
	float:left;
	border-bottom:#F60 2px solid;
}



.pics{
	float:left;
	width:100%;
	margin-top:40px;
}


.imagesBelow{
	width:11%;
	float:left;
	margin-left:14px;
	margin-right:14px;
	padding-left:20px;
	padding-right:20px;
}



.imagesBelow p{
	width:100%;
	text-align:left;
}


.gallery{
	width:100%;
	margin-top:80px;
}


.gallery h1{
	font-size:36px;
	float:left;
	border-bottom:#F60 2px solid;
}



.imagesBelow2{
	width:100%;
	float:left;
	margin-top:50px;
	margin-left:4%;
}



.imagesBelow2 img{
	float:left;
}



.imagesBelow2 p{
	float:left;
	margin-top:10%;
	margin-left:10%;
	margin-bottom:30px;
}


.min_box{
	width:15%;
	float:left;
	margin-left:43px;
}


.map{
	margin-top:30px;
}


.downband{
	background:#000;
	width:100%;
	float:left;
}



.downband-cnt{
	background:#000;
	width:1200px;
	height:75px;
	margin:auto;
}


.logo2{
	float:left;
}


.address{
	float:right;
	margin-top:1%;
}


span{
	font-size:18px;
}


@media (max-width: 320px) {
	
body{
	font-size:12px;
}	
	
	
	
section{
	width:320px;
	margin:auto;
	padding:0;
}




nav{
	display:none;
}




.banner{
	display:none;
}



.banner-box{
	float:left;
	position:absolute;
	margin-top:60px;
}



.topTitle{
	float:left;
	margin:3%;
	padding:5%;
	width:90%;
	font-size:12px;
}



.topTitle h1{
	font-size:30px;
	color:#F60;
	float:left;
}



.topTitle h4{
	margin-top:22%;
}



.bannerForm{
	width:90%;
	margin-top:2%;
	margin-left:5%;
	background:#F5F5F5;
	opacity:0.8;
	float:left;
	border-top:solid 3px #F60;
}



input{
	line-height:25px;
}



center{
	width:320px;
}



.middleTitle h1{
	font-size:20px;
	width:70%;
	margin-top:85%;
	margin-left:15%;
}



.middleTitle h3{
	font-size:11px;
}



aside{
	width:75%;
	margin-left:5%;
}



.text-lt h1{
	font-size:14px;
}



.tickmark{
	margin-left:75%;
}



.tickmark img{
	width:80%;
}



.i-img{
	float:left;
	margin-left:8%;
	margin-top:5%;
}



article{
	float:left;
	width:93%;
	margin-left:3%;
}



.text-rt h1{
	font-size:14px;
	margin-left:21%;
}


.tickmark-rt img{
	width:80%;
}


.text-rt p{
	margin-left:21%;
}


.middle2-img img{
	width:100%;
}


.middle2-txt{
	float:left;
	width:90%;
	margin-top:10%;
	margin-left:5%;
	text-align:justify;
}


.middle2-txt h1{
	font-size:25px;
}



.txt{
	width:100%;
	margin-bottom:8%;
}



.testimonials{
	width:100%;
	margin-left:20%;
}



.testimonials h1{
	font-size:30px;
}



.pics{
	width:100%;
	margin-left:17%;
}



.imagesBelow{
	width:60%;
	float:left;
}



.imagesBelow p{
	width:70%;
	text-align:center;
	margin-bottom:15%;
}



.gallery{
	width:100%;
}


.gallery h1{
	font-size:30px;
	margin-left:11%;
}




.map iframe{
	width:90%;
}



.imagesBelow2{
	width:80%;
	margin-left:16%;
}



.min_box{
	width:80%;
}



.downband-cnt{
	width:320px;
}



.logo2 img{
	width:70%;
	margin-top:6%;
	float:left;
	margin-left:15%;
}



.address{
	margin-top:6%;
	width:70%;
	float:left;
	margin-left:17%;
	margin-bottom:10%;
	text-align:center;
}